.news-element .left-side .comments-parent {
	background-color: #000;
}

.news-element .left-side .comments-parent::after {
	border-left-color: #000;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.news-element .left-side .comments-parent .icomoon {
	color: #fff;
}

.news-element .left-side .comments-parent .number {
	color: #fff;
}

.news-element .left-side ul li a {
	color: #61bc2d;
}

.news-element .left-side ul li a:hover {
	color: #000;
}

.news-element .right-side .info::before,
.news-element .right-side .info::after {
	background-color: #e9e9e9;
}

.news-element .right-side .info .meta-info li:not(:nth-last-of-type(1))::after {
	background-color: #adadad;
}

.news-element .right-side .info .meta-info li a {
	color: #adadad;
}

.news-element .right-side .info .meta-info li a:hover {
	color: #61bc2d;
}

.module-news .module-body > .news-list-element:nth-last-of-type(1)::before,
.module-news .module-body > .news-list-element:nth-last-of-type(1)::after {
	background-color: #e9e9e9;
}

.news-list-element .left-side ul li a {
	color: #61bc2d;
}

.news-list-element .left-side ul li a:hover {
	color: #000;
}

.news-list-element .right-side .title a {
	color: #000;
}

.news-list-element .right-side .title a:hover {
	color: #61bc2d;
}

.news-list-element .right-side .meta-info a {
	color: #555;
}

.news-list-element .right-side .meta-info a:hover {
	color: #61bc2d;
}